<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Division](./bitburner.division.md) &gt; [thisCycleRevenue](./bitburner.division.thiscyclerevenue.md)

## Division.thisCycleRevenue property

Revenue this cycle

**Signature:**

```typescript
thisCycleRevenue: number;
```
